/*RESETEO CABECERAS*/@import url("/css/style/cab_generica/reset_head_basica.css");
@import url("/css/rtve.2015/rtve.transicion/new-cabeceras/header.alacarta.css");

/*pasar a generico*/
/**/ *:first-child+html .portada .c70 .c25 {width:24.9%;}
.portada .chapeaux p {margin-top:0.385em;}

/*ajustes PF*/
.pfnoticia#television #heads .searchlog,.pf_video#television #heads .searchlog {width:auto !important;position:absolute !important;right:1.2em !important;top:1.2em !important;margin:0 !important;}
.pfnoticia#television #heads span.movile,.pf_video #heads span.movile {display:block;}
.pfnoticia#television .header,.pf_video#television .header {font-size:10px;}
.pf_video#television .tve_int {margin:-10px 0 0 0;}
.pf_video#television .header {padding:0;margin:0 0 10px 0;}
.pf_video #footer .round {background:#f2f2f2;}
.pf_video .foot .round .corner {background-image:url('/css/style/i_news/corner_invert.gif') !important;}
.pfnoticia#television .header .round {background:none !important;}
.pfnoticia#television .header .round .corner {display:none !important;}
.pfnoticia#television .header .corner4 {padding:0;}
/**/ *:first-child+html .pfnoticia#television .foot {padding-top:20px !important;}
.pfnoticia#television #heads ul.maintabs li a.portada:hover 	,.pf_video #heads ul.maintabs li a.portada:hover 	  {background-image:url("/css/i/tabs/Portada_on.gif")   !important;}
.pfnoticia#television #heads ul.maintabs li a.noticias:hover  ,.pf_video #heads ul.maintabs li a.noticias:hover   {background-image:url("/css/i/tabs/Noticias_on.gif")  	!important;}
.pfnoticia#television #heads ul.maintabs li a.television:hover,.pf_video #heads ul.maintabs li a.television:hover {background-image:url("/css/i/tabs/Television_on.gif")	!important;}
.pfnoticia#television #heads ul.maintabs li a.radio:hover 		,.pf_video #heads ul.maintabs li a.radio:hover 		  {background-image:url("/css/i/tabs/Radio_on.gif")     	!important;}
.pfnoticia#television #heads ul.maintabs li a.deportes:hover  ,.pf_video #heads ul.maintabs li a.deportes:hover   {background-image:url("/css/i/tabs/Deportes_on.gif")  !important;}
.pfnoticia#television #heads ul.maintabs li a.infantil:hover  ,.pf_video #heads ul.maintabs li a.infantil:hover   {background-image:url("/css/i/tabs/Infantil_on.gif")  !important;}

html {background:#2faadf url(i/bgall.jpg) 50% 0 repeat-x;}

#adtop, .adtop, .news {background:transparent;}

#wrapper {background:transparent url(i/bgall.jpg) 0 0 repeat-x;background-position:50% 0;} 
.pf_video #wrapper {background:none;}
.news {background:transparent;overflow:hidden;}
		
.cab_internacional{margin:0 0 6px 0;padding:0;float:left;display:inline;width:100%;background:#1d75bc url("i/bghead.jpg") bottom left repeat-x;font-family:arial;text-align:center;}
.cab_internacional h2{width:316px;height:74px;margin:0;padding:0;background:url("i/logo.gif") top left no-repeat;position:relative;float:left;}
.cab_internacional h2 a{float:left;width:316px;height:74px;margin:0;padding:0;border:0;text-decoration:none;}
.cab_internacional h2 span{position:absolute;margin-left:-2000px;cursor:pointer;}
.cab_internacional a{text-decoration:none;} 
.cab_internacional ul{margin:0 auto;padding:10px 0;float:none;background:url("i/bgtabs.gif") top left no-repeat;background-position:50% 0;width:auto;clear:both;overflow:hidden;text-align:center}
.cab_internacional ul li{margin:0 0 0 1px;display:inline;font-size:15px;}
.cab_internacional ul li a{background:url("i/sol_iz.gif") bottom left no-repeat;padding:6px 0 6px 15px;margin:4px 0 0 0;text-decoration:none;}
.cab_internacional ul li a span{background:url("i/sol_der.gif") bottom right no-repeat;padding:6px 15px 6px 0;color:#fff;}
.cab_internacional ul li a:hover{background:url("i/sol_iz2.gif") bottom left no-repeat;padding:6px 0 6px 15px;margin:4px 0 0 0;}
.cab_internacional ul li a:hover span{background:url("i/sol_der2.gif") bottom right no-repeat;padding:6px 15px 6px 0;color:#fff;}
.cab_internacional ul li.active a{background:url("i/sol_iz2.gif") bottom left no-repeat;padding:6px 0 6px 15px;margin:4px 0 0 0;}
.cab_internacional ul li.active a span{background:url("i/sol_der2.gif") bottom right no-repeat;padding:6px 15px 6px 0;color:#fff;}
.cab_internacional p {font:normal 30px arial, sans-serif;color:#fff;position:relative;top:21px;left:-242px;}
.cab_internacional .cntr {display:block;margin:0 auto;overflow:hidden;padding:4px 0 0;width:962px;}

.tve_int {background:#30abe0 url('i/bgall.jpg') 50% 0 repeat-x;}
.tve_int #wrapper {padding:0;}
.tve_int .container > .c100 {background:#11202d;padding:0 0.7em;}
/*ajuste portada*/
.portada #wrapper .container {background:transparent;/* padding-bottom:2em;*/}
/*ajuste mini-cabecera*/
.tve_int #header .container {background:none;/* padding:0;*/}
.portada .foot {background:#11202D;}
/*ajuste breaking-news*/
.tve_int .lasthour .breakingnews {background:transparent url('i/bg_breaking.png') repeat-x left top;border:1px solid #078;}
.tve_int .lasthour .breakingnews h2 {margin-bottom:6px;}
.tve_int .lasthour .breakingnews h2 a {color:#9df;}
.tve_int .lasthour .breakingnews h2 a:hover {color:#fff;border-color:#fff;}
.tve_int .lasthour .breakingnews .close {width:19px;height:19px;display:block;background:url('i/close.gif') no-repeat;}
.tve_int .lasthour .breakingnews .close:hover {background-image:url('i/close_hover.gif');}
.tve_int .lasthour .breakingnews .close img {opacity:0;filter:alpha(opacity=0);}
.tve_int .lasthour .breakingnews p {color:#fff;}
.tve_int .lasthour span.hour {color:#48C7FF;background:#e34;color:#fff;padding:1px 3px;}

/******** CABECERA ESTRUCTURA OK ********/
/****************************************/
.wrapper {clear:both;//esto para meter en un generico de 'style';}
.tve_int .header {background:#1d75bc url('i/bghead.jpg') left bottom repeat-x;height:11.2em;margin-top:0;}
.cab_box {padding:0;}
.tve_int .cab_especial {width:95.2em !important;float:none;margin:0 auto;clear:both;padding:0;}
.tve_int .cab_especial .round {background:transparent;}
.tve_int .cab_especial .corner {display:none !important;}
.tve_int .cab_especial h1 {float:left;}
.tve_int .cab_especial h1 a {background:url('i/logo.gif') no-repeat;display:block;display:block;padding:0 0 0 32.6em;height:7.5em;}
/**/ *:first-child+html .tve_int .cab_especial h1 a {height:7.4em;}
.tve_int .cab_especial h1 span {font-size:300%;line-height:254%;color:#fff;}
.tve_int .cab_especial a:hover {text-decoration:none !important;}
.tve_int .nav li {float:none;width:auto;display:inline;}
.tve_int .nav li a {color:#fff;}
.tve_int .nav li a:hover,.tve_int .principal li a:hover span {color:#000;}
.tve_int .principal {clear:both;margin:0 auto;padding:0.4em 0 0 0;float:none;background:url('i/bgtabs.gif') 50% top no-repeat;text-align:center;height:3.7em;}
/**/ *:first-child+html .tve_int .principal {display:inline-block;}
.tve_int .principal li a {background:url('i/navParrilla.gif') repeat-x;display:inline-block;border:1px solid #000;}
/**/ *:first-child+html .tve_int .principal li a {display:inline;cursor:pointer;}
.tve_int .principal li a span {font-size:150%;line-height:1.8em;display:inline-block;padding:0 1.067em;}
.tve_int .principal .active a,.tve_int .principal li a:hover {background-image:url('i/navParrilla_active.gif') !important;border-color:#078;}
.tve_int .principal .active a {color:#fff !important;}
/*menu secundario*/
.tve_int .secundaria {position:absolute;right:12em;top:2.9em;}
.tve_int .secundaria li {margin:0 0.6em 0 0;float:left;background:url('i/bkg_tabsecund_right.gif') right top no-repeat;}
.tve_int .secundaria li a,.tve_int .secundaria li a:hover {background:cyan;padding:0 1.1em !important;display:block;float:left;background:url('i/bkg_tabsecund_left.gif') no-repeat !important;}
.tve_int .secundaria li span {font-size:130%;line-height:1.769em;background:url('i/bkg_tabsecund.gif') repeat-x;display:block;color:#000;}
.tve_int .secundaria li:hover {background-image:url('i/bkg_tabsecund_right_hover.gif');}
.tve_int .secundaria li:hover a {background-image:url('i/bkg_tabsecund_left_hover.gif') !important;}
.tve_int .secundaria li:hover span {background-image:url('i/bkg_tabsecund_hover.gif');color:#2dd;}
/****************************************/
/****************************************/

/********** DESTACADO PRINCIPAL *********/
/****************************************/
.tve_int .maindest .mark,.tve_int .maindest .news span.imgT img {width:93.5em;height:43em;padding:0 !important;}
/**/ *:first-child+html .tve_int .maindest .mark,*:first-child+html .tve_int .maindest .news span.imgT img {width:94.2em;}
.tve_int .maindest {float:left;margin:1.4em 0 0 0 !important;padding:0 0 1em 0 !important;position:relative;left:0.7em;}
.tve_int .maindest .news {position:absolute;left:30px;top:0;width:24em;overflow:visible;padding:0;}
.tve_int .maindest .news span.imgT {position:relative;margin:0 !important;padding:6em 0 0 0 !important;}
.tve_int .maindest .news span.imgT img {position:absolute;left:-30px;top:0;z-index:9;margin:0;border:1px solid #aac;}
.tve_int .maindest .news h3,.tve_int .maindest .news h2,
.tve_int .maindest .news .chapeaux,.tve_int .maindest .news ul {display:inline-block;width:100%;border:1px solid #078;padding:7px;position:relative;z-index:99;background:url('i/bkg_cartelaDestacado.png');}
.tve_int .maindest .news h3,.tve_int .maindest .news h2 {border-bottom:none;}
.tve_int .maindest .news .chapeaux,.tve_int .maindest .news ul {margin:0;border-top:none;}
.tve_int .maindest .news ul {border-top:none;padding-top:0;}
.tve_int .news .chapeaux ul {position:relative;top:0;left:0;background:none;border:none;float:none;}
.tve_int .maindest .news .chapeaux ul {padding:0.7em 0 0 0;}
.tve_int .news .chapeaux ul li {padding:0;background:none;}
.tve_int .maindest .news h3 a {border:none !important;display:block;}
.tve_int .maindest .news h3:hover {background:#11202d;}
/*cartela movible*/
.tve_int .c100.border {background:none;margin:0 !important;padding}
.tve_int .c100.right .maindest .news {left:auto;right:30px;}
.tve_int .c100.right .maindest .news span.imgT img {left:auto;right:-32px;}
/****************************************/
/****************************************/

/*********** PREGUNTAS PORTADA **********/
/****************************************/
.portada .round {background:#235;}
.portada .round .corner {display:none !important;}
.portada .round span.L {width:100% !important;margin:0 !important;text-transform:uppercase;font-size:1.2em;line-height:1.5em;}
.portada .round .imgT {height:6.6em;overflow:hidden;margin:0 !important;}


/********** DATOS PROGRAMACION **********/
/************* entradillas **************/
.tve_int .news .chapeaux .horario {border-bottom:1px dotted #078 !important;}
.tve_int .news .chapeaux .horario li {border-top:1px dotted #078;width:100%;line-height:152%;}
.tve_int .news .chapeaux .horario li strong {display:inline-block;min-width:7.231em;color:#2dd;font-weight:normal;}
.tve_int .news .chapeaux .horario li em {display:inline-block;min-width:3.846em;font-weight:bold;font-style:normal;}
/****************************************/
/****************************************/

/************* CINTILLOS ****************/
/************ s/antetitulos *************/
.tve_int span.newsGroup,
.tve_int h4.newsGroup span {line-height:2em;background:url('i/bkg_cintillos.gif') repeat-x left bottom;display:block;font-size:180%;font-weight:bold;padding:0 0 0 1%;width:99%;border-bottom:1px solid #0bd;}


/*********** boton ProgramPDF ***********/
.tve_int .schedule_link .mark .comp {height:7.8em;background:url('i/bkg_ScheduleLink.gif') no-repeat;text-align:center;}
.tve_int .schedule_link .mark .comp h2,.tve_int .schedule_link .mark .comp .chapeaux {margin:0.5em 0 0 0;display:block;}
.tve_int .schedule_link .mark .comp h2 span {font-weight:bold;color:#0ef;}
.tve_int .schedule_link .mark .comp h2 a {}
.tve_int .schedule_link .mark .comp h2 a:hover {border-color:#0ef;}
.tve_int .schedule_link .mark .comp .chapeaux {margin-top:0.2em;}
/********* divisiones verticales ********/
.tve_int .border {padding-bottom:0;}
.tve_int .border .mark {padding-bottom:1.4em;}
.tve_int .stripT .comp, .tve_int .lt {border-color:#078;}

.news h3,.news h2 span {color:#48c7ff;}
.news h3 a, .news h3 a:visited {color:#48c7ff;}
.news h3 a:hover,.news h2 a:hover {color:#fff;border-color:#fff;}
.news h2 a:hover span {color:#fff;}
.news span, .news span.M {color:#fff}
.news p, .news .chapeaux {color:white}
.news ul li a,.news a {color:#48c7ff;}
.news ul li a:hover {color:white}


.news ul li.new,
.news ul li.foto,
.news ul li.video {background:url('i/bullet.png') left 0.2em no-repeat !important;padding:0 !important;}
/**/ * html .news ul li.new,* html .news ul li.foto,* html .news ul li.video {background-image:url('i/bullet.gif');} 
.news ul li a {padding-left:18px}


/**/
#footer {/*margin-left:-5px;*/}
#footer .round {background:white}
.foot .round .corner {background:url("i/corner_invert.gif") no-repeat scroll 0 0 transparent;display:block !important;height:12px;overflow:hidden;position:absolute !important;width:12px;}
.foot .round .ltop {background-position:-12px -12px;}
.foot .round .rtop {background-position:0 -12px;}
.foot .round .lbot {background-position:-12px 0;}

/*limpiando el pie por skin 2011*/
.tve_int .foot,.tve_int .foot .invert {background:#f2f2f2;}



/******* MODULO PARRILLA PORTADAS *******/
/****************************************/
/*bloque selector formulario*/
.select_country .select_portada {border:1px solid #aac;padding:3.8em 1em 1em 1em;background:#346 url('i/rotu_Parrilla.png') no-repeat;margin:0 0 1.2em 0;}
	.select_portada form {width:100%;display:table;clear:both;}
	.select_portada label {width:40%;float:left;font-size:140%;line-height:1.429em;color:#fff;cursor:pointer;}
	.select_portada select {width:60%;float:left;}
	/*boton NO-SCRIPT*/.select_portada button {float:right;width:60%;border:1px solid #aac;background:#26a;color:#fff;margin:0.4em 0 0 0;height:1.8em;cursor:pointer;}
/*leyenda sobre parrilla*/
.select_country h3 {line-height:1.34em;color:#48c7ff;padding:0 0 0.223em 0;}
.select_country h3 span {color:#49c;}
.select_country .chapeaux {padding:0.4em 0 0 1em;}
.select_country .chapeaux p {color:#fff;font-size:130%;line-height:123.077%;}
/*parrilla*/
.select_country .nav_3days {width:100%;margin:0 0 0.2em 0;float:left;}
.select_country .nav_3days li {display:inline;border:1px solid #666;margin:0 0.1em 0 0;display:block;float:left;}
.select_country .nav_3days li span {padding:0 0.8em;display:block;float:left;background:url('i/navParrilla.gif') repeat-x;}
	.select_country .nav_3days li span span {padding:0;display:inline;float:none;background:none;}
.select_country .nav_3days li span a {font-size:130%;line-height:200%;display:block;color:#aaa;}
.select_country .nav_3days li span a:hover {text-decoration:none;color:#fff;}
.select_country .nav_3days .active {border-color:#078;}
.select_country .nav_3days .active span {background-image:url('i/navParrilla_active.gif');}
	.select_country .nav_3days .active span span {background:none;}
.select_country .nav_3days .active span a {color:#fff;}
.select_country .nav_3days .active span a:hover {cursor:default;}
/*estilo cuando no hay javascript*/
.select_country .parrilla_normal li .day {font-size:130%;line-height:200%;background:#49c;width:97%;padding:0 0 0 3%;display:block;clear:both;}
/*parrilla siempre visible*/
.select_country .parrilla_normal ul {background:#26a;float:left;width:100%;padding:0 0 1em 0;}
.select_country .parrilla_normal ul li {float:left;width:100%;border-top:1px solid #346;}
.select_country .parrilla_normal ul li * {font-size:120%;line-height:200%;float:left;}
.select_country .parrilla_normal ul li .hour {color:#48c7ff;width:3.334em;width:11%;padding:0 0 0 3%;}
.select_country .parrilla_normal ul li a {color:#fff;text-decoration:underline;width:83.5%;padding:0 0 0 1.5%;}
.select_country .parrilla_normal ul li a:hover {color:#48c7ff;text-decoration:none;background:#346;}
/*enlace parrilla completa*/
.select_country .goto {background:#346;border-top:1px solid #49c;width:100%;float:left;text-align:right;}
.select_country .goto a {font-size:130%;font-size:130%;line-height:200%;color:#48c7ff;text-decoration:underline;padding:0.2em 0.6em;display:block;}
.select_country .goto a:hover {color:#fff;text-decoration:none;}
/*bloque texto descripcion*/
.item .descripcion {color:#2dd;line-height:124% !important;padding:1% 0 2% 16.5%;}
/****************************************/
/****************************************/

/******* AJUSTES PAGINA PARRILLAS *******/
/****************************************/
/*estructura extra*/
.c85 {width:85%;}
.c15 {width:15%;}
/*cabecera con selector*/
.c100 .c100 .select_portada p {color:#48C7FF;width:43%;margin:0;padding:0 0 0 5%;margin:0 0 -3.834em 0;float:right;font-size:120%;line-height:133.34%;position:relative;top:-3.834em;}
.c100 .c100 .select_portada form {width:40%;}
.c100 .c100 .select_portada label {width:30%;}
.c100 .c100 .select_portada select {width:45%;}
/*navegacion entre dias*/
.select_country .nav_3days strong {display:inline;margin:0;display:block;float:left;width:100%;}
.select_country .nav_3days strong span {padding:0 0 0 2%;width:98.1%;font-size:130%;line-height:200%;display:block;color:#fff;}
/*.select_country .nav_3days strong span a:hover {text-decoration:none;color:#fff;}*/
.select_country .parrilla_normal li.c33 {float:left;width:32.3%;margin:0 1% 0 0;}
.select_country .parrilla_normal li.c33 ul {background:#def;padding:0;}
.select_country .parrilla_normal li.c33 ul li {border-color:#fff;}
.select_country .parrilla_normal li.c33 .hour {padding:0 1.5%;width:12%;background:#26a;color:#fff;margin:0;}
.select_country .parrilla_normal li.c33 a {width:auto;position:relative;color:#346;text-decoration:none;}
.select_country .parrilla_normal li.c33 a:hover {background:none;color:#26a;text-decoration:underline;}
/*informacion operadores*/
.parrilla .c15 .mark {background:#346;margin:0.7em 0.7em 0 -0.7em;}
.parrilla .c15 h3 {color:#48C7FF;}
.parrilla .c15 .chapeaux {margin-top:1em;float:left;}
.parrilla .c15 .chapeaux .operadores span {font-size:0.692em !important;float:none;width:auto;display:inline;line-height:auto;margin:0 !important;padding:0 0 0 8px !important;background:url('i/bolo.gif') no-repeat;}
.parrilla .c15 .chapeaux p em {font-size:0.769em !important;font-style:normal;color:#2dd;}
/****** AJUSTES PAGINA BROADCASTER ******/
/****************************************/
/*cabecera con selector*/
.broad .c100 .c100 .select_portada {padding:0;height:4.6em;margin:0;}
.broad .c100 .c100 .select_portada form {width:60%;float:left;clear:none !important;margin:1.2em 0 0 25em;}
.broad .spanish .select_portada {background-image:url('i/rotu_BroadSpanish.png');}
.broad .english .select_portada {background-image:url('i/rotu_BroadEnglish.png');}

/******* SELECTOR PAISES PORTADA ********/
/****************************************/
.portada #wrapper .container {position:relative;}
.tve_int .layer {position:absolute;top:19.5em;left:4.4em;width:24em;height:19em;display:block;border:1px solid #078;padding:7px;background:url('i/bkg_cartelaDestacado.png');z-index:999;}
.tve_int .layer h2 {font-size:220%;color:#48c7ff;line-height:1.273em;}
.tve_int .layer dl {display:none;}
.tve_int .layer dl.visible {display:block;}
.tve_int .layer dl span {color:#48c7ff;font-size:120%;line-height:1.5em;display:block;margin:0.34em 0;}
.tve_int .layer dt {font-size:160%;color:#2dd;cursor:pointer;line-height:2em;display:block;width:100%;border-top:1px dotted #2dd;}
.tve_int .layer dt:hover {color:#fff;background:url('i/zona_hover.gif') no-repeat 9.2em 50%;} 
.tve_int .layer dd {display:none;}
.tve_int .layer dd ul {width:96%;padding:1% 2%;float:left;background:url('i/bkg_cartelaDestacado.png');}
.tve_int .layer dd li {width:20%;float:left;}
.tve_int .layer dd a {font-size:130%;line-height:1.923em;display:block;width:94%;padding:0 0 0 4%;color:#2dd;border-bottom:1px solid transparent;}
.tve_int .layer dd a:hover {color:#fff;background:#346;border-bottom:1px solid #078;text-decoration:none;}
.tve_int .layer dd#lista3 {display:block;position:absolute;border:1px solid #078;background:url('i/bkg_cartelaDestacado.png');margin:-3.3em 0 0 16em;width:72em;}
.tve_int .layer dd.active {display:block;position:absolute;border:1px solid #078;background:url('i/bkg_cartelaDestacado.png');margin:-13.3em 0 0 16em;width:72em;}
.tve_int .layer dd#cont2.active {margin-top:-14em;}
.tve_int .layer dd#cont3.active {margin-top:-17.3em;}
.tve_int .layer dd#cont4.active {margin-top:-23.2em;}
.tve_int .layer dd#cont5.active {margin-top:-5.7em;}

/*version accesible*/
.accesible .layer {position:relative;top:1.6em;left:0;width:94em;height:auto;float:left;}
.accesible .layer dt {float:left;cursor:default;color:#fff;}
.accesible .layer dt:hover {background:none;}
.accesible .layer dl,.accesible .layer dd {display:block;}
.accesible .layer dd a:hover {cursor:pointer;}

.portada #wrapper {position:relative;}
.portada .container {position:relative;z-index:99;}
.portada .bottom {clear:none;background:url('i/bkg_bottom.png') repeat-x;position:absolute;bottom:0;height:18.2em;display:inline;width:100%;z-index:0;}

.accesible .bottom {display:none;}


.reduce {width:90%;padding:0 0 0 10% !important;}
ul.reduce {left:1em !important;}


/********* INFORMACION SATELITES ********/
/****************************************/
.satelite .chapeaux {font-size:1em;}
.satelite table {width:100%;margin:1em 0;background:#346;border-collapse:collapse;}
.satelite .chapeaux td,.satelite .chapeaux th {font-size:120% !important;padding:0.545em;border:none;border-bottom:1px solid #26a;}
.satelite th {font-weight:normal;text-align:left;background:#26a;border-bottom-color:#28d !important;}
.satelite .service td {text-align:center;}
.satelite .parameters tbody th {width:60%;}
.satelite .service tbody th {width:30%;}
.satelite .service thead .subthead td,.satelite .service thead .subthead th {background:#259;border:none;padding:0.273em 0.545em;}
.satelite .service thead .subthead th {text-align:center;}
/*antetitulos imagenes satelites*/
.satelite span.XXL {width:100%;font-weight:normal;text-align:right;font-size:1.2em;line-height:2.167em;padding:0;margin:0;color:#078;border-color:#078 !important;}
/*bloques de zonas*/
.satelite .lt {margin-top:2em;}
.satelite span.newsGroup {font-weight:normal;}
/*entradillas normales*/
.satelite h3.XXL {margin:0.526em 0 0.263em 0;}
.satelite h3.L {margin:0.833em 0 0.417em 0;}
.satelite .chapeaux .entradilla {font-size:120% !important;line-height:140%;padding:0 0 0 5%;width:95%;margin-top:1em;}
.satelite .chapeaux .entradilla p {margin-top:0.833em;}
.satelite .chapeaux .entradilla a {color:#48C7FF;}
.satelite .chapeaux .entradilla a:hover {color:#fff;}

/***************** FAQS *****************/
/****************************************/
.faqs .chapeaux p {margin-top:0.769em;padding:0 0 0 5%;width:95%;}
.faqs .chapeaux p a {color:#48C7FF;}
.faqs .chapeaux p a:hover {color:#fff;}
.faqs .chapeaux .viewall {text-align:right;border-top:1px dotted #2dd;padding:0;float:right;}
.faqs .chapeaux .viewall a {line-height:2em;}
.faqs .chapeaux ul {padding:0 0 0 5%;width:95%;}
.faqs .chapeaux li {background:url('i/bullet.gif') no-repeat left 0.2em !important;padding-left:1.385em !important;margin:0.308em 0 0 0;}

/********** PAGINA PROGRAMAS **********/
/********** modulos normales **********/
.programas .imgT {border:1px solid #078;}
.programas .chapeaux li {background:url('i/bullet.gif') no-repeat left 0.2em !important;}
.programas .imgL {margin-top:0 !important;}
.programas .c34 .c50 .lt {padding:1em 0 0 0 !important;margin-bottom:-0.5em;} 
.programas .c34 .c50 .lt h3.S {padding-left:1.714em;}
/********** paginas caratulas ********/
.caratula .imgT {margin-top:0 !important;}
.caratula .chapeaux p {margin-top:0.769em;}
.caratula .chapeaux .reduce {padding-left:1.4em;}
.caratula .chapeaux .horario {margin-top:1.077em;}
.caratula .chapeaux .horario li {background:none !important;}
.caratula h3.XL {margin:0.34em 0;}

/********** PAGINA CONTACTA **********/
.contacta .c70 {float:none;margin:0 0 0 15%;padding:2em 0 0 0;}
.contacta .c70 .news {border:1px solid #0bd;padding-bottom:2em;}
.contacta span.newsGroup {font-weight:normal;}
.contacta .news h3 {clear:both;margin:0.5em 0 0.5em 0.25em;}

/********** PAGINA ABOUT US **********/
.aboutus .news h3 {margin:1em 0 0 0;padding:0 0 0 0.8em;}
.aboutus .chapeaux {display:block;margin:1em 0 0 0;width:90%;}
.aboutus .chapeaux .newsGroup {margin:1em 0 0.5em 0;position:relative;left:-2em;width:100%;padding:0 0 0 5%;}
.aboutus .chapeaux p {margin:0 0 0.5em 0;}

/********** SABANAS A LA CARTA **********/
.alc_menu {z-index:100;}
.ContentNavigation .round {background:#fff url('/css/alacarta20/i/BelowHeader/bkg_content.png') repeat-x left bottom;}
.ContentNavigation .round .corner {display:block !important;}

/*** Conenidos de Videos Ajustable en altura ****/
div[id*='vid']{height:auto !important;}

/*AJUSTES CARTELA PARA PODER PONER CONTENIDO SOBRE SLIDE*/
.tve_int .layer {/*top:38.5em;*/}
.tve_int .lasthour + .c100 + .c100 + .c100 + .c100 + script + .layer {top:46.5em;}
.tve_int .c100.border.right {padding:1.8em 0.8em 0.8em 0.8em;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.tve_int .c100.border.right .mark {padding:2em !important;background:rgba(0,0,0,0.25);border:0.1em solid #48c7ff;border-radius:0.4em;}
.tve_int .c100.border.right .mark .lt {border:0 none;padding-top:0 !important;padding-bottom:1em;}
.tve_int .c100.border.right .news .chapeaux {font-size:160%;display:block;padding-right:6em;}
.tve_int .c100.border.right .news .chapeaux .boton {font-size:12px !important;}
.tve_int .c100.border.right .news .chapeaux .boton span {display:inline-block;background:url('/css/division/internacional/i/navParrilla.gif') repeat-x;padding:2px 8px;border-radius:4px;text-transform:uppercase;}
.tve_int .c100.border.right .news .chapeaux .boton:hover span {background-image:url('/css/division/internacional/i/navParrilla_active.gif');color:#000;}
.tve_int .c100.border.right .news h2 {width:25%;float:left;margin-right:5em;text-align:right;}
.tve_int .c100.border.right .news h2 span {line-height:1.15;font-size:270%;}


.item a .info{}
.item a + a{float:right !important;}  

#facebox {z-index:1000;}
#facebox table {position:relative;border:1px solid #001a29;box-shadow:2px 2px 27px #000000;}
#facebox .close {position:absolute;top:0.5em;right:0.5em;}
#facebox .body {background:#001a29;color:#fff;}
#facebox .title {font-family:RTVEfontSansB;}
#facebox span.hour {color:#fff;font-size:14px;display:none;}
#facebox .title, #facebox  a {color:#00c9fe;}
#facebox  a {text-decoration:underline;}
#facebox .popup_layer ul{background:none;}
#facebox .footer .close{display:block;width:2.3em;height:2.3em;background:url("/css/division/internacional/i/close.gif") no-repeat;}
#facebox .footer .close > img{display:none;}

.select_country .parrilla_normal li.c33 ul li {position:relative;}
.select_country .parrilla_normal li.c33 .hour {position:absolute;left:0;height:100%;padding:0 1%;width:3em;}
.select_country .parrilla_normal li.c33 a {width:auto;display:inline-block;}
.select_country .parrilla_normal li.c33 span + a{margin-left:4em;}
.select_country .parrilla_normal li.c33 ul li a:last-child {width:1.5em;margin:0;float:right !important;}
.parrilla_normal li a .info{display:inline;width:1.2em;height:1.2em;margin-top:0.2em;border-radius:35%;position:relative;font-family:RTVEfontSansB;box-sizing:border-box;-moz-box-sizing:border-box;background:url("/css/division/internacional/i/info.png") no-repeat;}
.tve_int .lasthour .breakingnews h2:hover, .tve_int .lasthour .breakingnews a:hover {color:white;}

.alc_menu .container{width:95.2em;}
.alc_menu .container > .c100{background:none;}

/*Ajustes cabecera*/
#header .logo a {background:url("/css/style2011/i/mini_head/logo.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);display:block;height:3.3em;width:11.2em;}
.searchlog {right:26%;top:2.8em;}
.maintabs li span {font-weight:normal;}



/* CABECERA RTVE.ES */
	.alc_menu + .container{position:relative;}
	#header{background:#f2f2f2;}
	#header .mark{padding:0;height:auto;}
	#header .logo{padding:0.7em 1.8em 0.8em 0;display:inline-block;vertical-align:middle;float:none;}
	#header .logo a{/* width:auto;*//* height:auto;*/}
	#header .logo a img{font-size:100%;height:auto;width:9.2em;line-height:0;text-align:right;display:inline-block;}

	#header .maintabs{display:inline-block;vertical-align:middle;position:relative;left:auto;bottom:auto;width:auto;text-align:initial;margin:0;}
		.maintabs li{height:auto;width:8.5em;text-align:center;display:inline-block;vertical-align:middle;float:left;margin:0 0.1em;padding:0;}
		.maintabs li span {background:#3b3b3b;font-size:140%;text-transform:uppercase;line-height:1.866666;font-family:'RE45',arial,heltevica,sans-serif;letter-spacing:0.2pt;display:block;color:#fff;position:relative;height:auto;}
		.maintabs li a{display:block;height:auto;}
		.maintabs abbr{border-bottom:0;}
		#noticias .maintabs .noticias a span,#header .maintabs .noticias a:hover span{background:#F56b0d;}
		#television .maintabs .television a span,#header .maintabs .television a:hover span{background:#2196f3;}
		#radio .maintabs .radio a span,#header .maintabs .radio a:hover span{background:#d81a28;}
		#deportes .maintabs .deportes a span,#header .maintabs .deportes a:hover span{background:#0f924c;}
		#tiempo .maintabs .tiempo a span,#header .maintabs .tiempo a:hover span{background:#ADA7A5;}
		#header .maintabs .infantil a:hover span{background:#b050e8;}

	.searchlog {float:none;position:absolute;right:26%;top:2.8em;width:29em;padding:1.05em 0;text-align:right;z-index:1;}
	.searchlog > *{display:inline-block;vertical-align:middle;}
	.searchlog .mainsearchtop{float:none;}
	.searchlog ul{text-align:right;}
	.searchlog .statusmode li{text-align:left;float:none;clear:none;width:auto;margin:0;}
	.searchlog .statusmode li a{font-size:100%;line-height:1;}
	.searchlog span{font-size:110%;line-height:1.272726;color:#494847;}
	.searchlog a:hover{text-decoration:none;}
	.searchlog .users{float:left;text-align:left;width:auto;padding:0 0 0 2em;}
	.searchlog form {font-size:100%;width:inherit;background:none;height:auto;padding:0;display:block;float:none;}
	.searchlog form .searchbox{width:10.769em;border:1px solid;line-height:2.3;height:2.1538em;margin:0;float:left;color:#999;font-size:130%;border-radius:0.3em;background:#fff;}
	.searchlog form .btnhead{width:2.8em;padding:0;display:inline-block;float:none;height:2.8em;border-radius:100%;text-indent:-999em;margin:0;border:0;margin-left:0.5em;cursor:pointer;font-size:100%;
		background:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABwAAAAcCAYAAAByDd+UAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NThCNEFEOTVCQjU2MTFFNEE4RUE5NjI2MDUxMTk2QjIiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NThCNEFEOTZCQjU2MTFFNEE4RUE5NjI2MDUxMTk2QjIiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo1OEI0QUQ5M0JCNTYxMUU0QThFQTk2MjYwNTExOTZCMiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo1OEI0QUQ5NEJCNTYxMUU0QThFQTk2MjYwNTExOTZCMiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Pq8tEfIAAAE5SURBVHjaYvz//z8DPQETA53BqIVUByxEqpMF4kggtgJiXiD+DMTHgHg5ED8myUZQKiWATYD40H/s4CBUnoFYzEggWzgA8V5o0P8C4jVAfBuIVYE4FIhZgfgfEDsD8QFKfSgIxB+hPtkCxNJo8tJQ8f9QdYLE+BCfZAfUsLMEDDkLVddBqYX3oQZ5EzDEG6ruPqVxCJMQAuL3eGJFEIjfQdncQPxtyGT8B1DaioAZVkjqv1Fi4Uoo3UTADJj8cnpki61Q+ZfEZnxCChyA+C/U0F9AvBSIG6D0L6QS5xsQB1LDQljRdhBH0bYWiCcj8eMoLdqQgQ0QmyMV3ieB+AhUrgOIy6HseCBeREnhTSzuIMan1LQQ3dIibGqonfErgHgSUh1K0yBFzk7VQCxMaaIZbUSNWggGAAEGAN9RoetO8o/7AAAAAElFTkSuQmCC') #3b3b3b no-repeat center center;
	}
	.searchlog .statusmode .log-in {background-image:url('/css/style2011/i/Header_login.gif');padding:0 0 0 1.636em;background-repeat:no-repeat;background-position:0 0;display:block;line-height:1.4;}
	.searchlog .statusmode .logout:hover, .searchlog .statusmode .log-in:hover {background-position:0 100%;}
	.searchlog .last{background:white;padding:0.2em;border-radius:0.2em;}
/* FIN RTVE.ES */


/* RESET VERSION 3.0 */
#header .container{height:auto;}
#header ul.maintabs li a img, .alc_menu li > strong, .social_header{display:none}


.mainheader .tab_direc,.capitulo .maintabs .blindBox.beoff,.searchlog,.wrapper.alc_menu,#header,.social_header{display:block;}